/**
 * The breakpoint keys.
 * @var breakpoints
 * @since 1.0.0
 */
/**
 * The grid breakpoints.
 * @var grid
 * @since 1.0.0
 */
/**
 * Transition speed and curves.
 * @var transitions
 * @since 1.0.0
 */
/**
 * Converts a value to vw;
 * @function rvw
 * @sinc 1.0.0
 */
/**
 * Convenience method to output a calc css property that adds 2 numbers.
 * @function calc-add
 * @sinc 1.0.0
 */
/**
 * Convenience method to output a calc css property that substracts 2 numbers.
 * @function calc-add
 * @sinc 1.0.0
 */
/**
 * Convenience method to output a calc css property that multiplies 2 numbers.
 * @function calc-add
 * @sinc 1.0.0
 */
/**
 * Convenience method to output a calc a relative vw value.
 * @function calc-rvw
 * @sinc 1.0.0
 */
/**
 * Converts a photoshop tracking value to letter-spacing value.
 * @function tracking
 * @sinc 1.0.0
 */
/**
 * Indicates whether the number is a valig length;
 * @function is-valid-length
 * @since 1.0.0
 */
/**
 * Removes unit from value.
 * @function strip-unit
 * @since 1.0.0
 */
/**
 * Replaces a string.
 * @function replace
 * @since 1.0.0
 */
/**
 * Parses rvw units.
 * @function replace
 * @since 1.0.0
 */
/**
 * Returns a transition duration by name.
 * @function transition-duration
 * @since 1.0.0
 */
/**
 * Returns a transition equation by name.
 * @function transition-equation
 * @since 1.0.0
 */
/**
 * @mixin flexbox
 * @since 1.0.0
 */
/**
 * @mixin inline-flex
 * @since 1.0.0
 */
/**
 * @mixin flex-direction
 * @since 1.0.0
 */
/**
 * @mixin flex-wrap
 * @since 1.0.0
 */
/**
 * @mixin flex-flow
 * @since 1.0.0
 */
/**
 * @mixin order
 * @since 1.0.0
 */
/**
 * @mixin flex-grow
 * @since 1.0.0
 */
/**
 * @mixin flex-shrink
 * @since 1.0.0
 */
/**
 * @mixin flex-basis
 * @since 1.0.0
 */
/**
 * @mixin flex
 * @since 1.0.0
 */
/**
 * @mixin justify-content
 * @since 1.0.0
 */
/**
 * @mixin align-items
 * @since 1.0.0
 */
/**
 * @mixin align-self
 * @since 1.0.0
 */
/**
 * @mixin align-content
 * @since 1.0.0
 */
/**
 * @mixin flex-box
 * @since 1.0.0
 */
/**
 * @mixin flex-box-inline
 * @since 1.0.0
 */
/**
 * @mixin flex-row
 * @since 1.0.0
 */
/**
 * @mixin flex-col
 * @since 1.0.0
 */
/**
 * @mixin mflex-set
 * @since 1.0.0
 */
/**
 * @function breakpoint-next
 * @since 1.0.0
 */
/**
 * @function breakpoint-min
 * @since 1.0.0
 */
/**
 * @function breakpoint-max
 * @since 1.0.0
 */
/**
 * @mixin media-breakpoint-up
 * @since 1.0.0
 */
/**
 * @mixin media-breakpoint-down
 * @since 1.0.0
 */
/**
 * @mixin media-breakpoint-between
 * @since 1.0.0
 */
/**
 * @mixin media-breakpoint-only
 * @since 1.0.0
 */
/**
 * @mixin placeholder
 * @since 1.0.0
 */
/**
 * @mixin selection
 * @since 1.0.0
 */
/**
 * Convenience nth-child mixin to improve loop readability.
 * @function nth-child
 * @sinc 1.0.0
 */
/**
 * Convenience nth-child mixin with content parameter.
 * @function nth-child
 * @sinc 1.0.0
 */
/**
 * Convenience nth-child mixin to improve loop readability.
 * @function nth-of-type
 * @sinc 1.0.0
 */
/**
 * Convenience nth-child mixin to improve loop readability.
 * @function nth-last-child
 * @sinc 1.0.0
 */
/**
 * Convenience nth-last-of-type mixin to improve loop readability.
 * @function nth-last-of-type
 * @sinc 1.0.0
 */
/**
 * Targets the last row of a sepcified amount of columns.
 * @mixin last-row
 * @since 1.0.0
 */
/**
 * Targets the last row of a sepcified amount of columns.
 * @mixin last-row-media
 * @since 1.0.0
 */
/**
 * Positions an element.
 * @mixin position
 * @since 1.0.0
 */
/**
 * Position an element with fixed type.
 * @mixin fixed
 * @since 1.0.0
 */
/**
 * Position an element with absolute type.
 * @mixin absolute
 * @since 1.0.0
 */
/**
 * Position an element with relative type.
 * @mixin relative
 * @since 1.0.0
 */
/**
 * Position an element with sticky type.
 * @mixin sticky
 * @since 1.0.0
 */
/**
 * Convenience mixin to position a element absolutely.
 * @mixin fill
 * @since 1.0.0
 */
/**
 * Sets the text antialias;
 * @mixin text-antialias
 * @since 1.0.0
 */
/**
 * Convenience mixin to support special writing direction.
 * @function text-dir
 * @sinc 1.0.0
 */
/**
 * @function text-dir-ttb
 * @sinc 1.0.0
 * @hidden
 */
/**
 * Convenience mixin to support special writing direction.
 * @function text-dir-btt
 * @sinc 1.0.0
 */
/**
 * Disables br.
 * @function no-br
 * @sinc 1.0.0
 */
/**
 * @function next-block-offset
 * @sinc 1.0.0
 */
/**
 * Initialize the common styles of a block.
 * @function block
 * @since 1.0.1
 */
.post-list {
  position: relative;
  border: 1px solid #C81D1F;
  background: #C81D1F;
  padding: 0px;
  padding-bottom: calc(60px + 60 * ((100vw - 375px) / 1545));
  z-index: 65;
}

.post-list-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  margin-top: calc(-90px + -90 * ((100vw - 375px) / 1545));
  margin-left: calc(-10px + -5 * ((100vw - 375px) / 1545));
  margin-right: calc(-10px + -5 * ((100vw - 375px) / 1545));
  margin-bottom: calc(-20px + -10 * ((100vw - 375px) / 1545));
}
@media (max-width: 767px) {
  .post-list-main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    align-items: stretch;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
  }
}

.post-list-head {
  order: 2;
  margin: 0px;
  margin-left: calc(10px + 5 * ((100vw - 375px) / 1545));
  margin-right: calc(10px + 5 * ((100vw - 375px) / 1545));
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
  width: calc(25% - calc(20px + 10 * ((100vw - 375px) / 1545)));
}
@media (max-width: 991px) {
  .post-list-head {
    width: calc(35% - calc(20px + 10 * ((100vw - 375px) / 1545)));
  }
}
@media (max-width: 767px) {
  .post-list-head {
    order: 1;
    width: calc(100% - calc(20px + 10 * ((100vw - 375px) / 1545)));
  }
}

.post-list-body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  order: 1;
  -webkit-align-self: stretch;
  -moz-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  margin: 0px;
  margin-left: calc(10px + 5 * ((100vw - 375px) / 1545));
  margin-right: calc(10px + 5 * ((100vw - 375px) / 1545));
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
  width: calc(75% - calc(20px + 10 * ((100vw - 375px) / 1545)));
}
@media (max-width: 991px) {
  .post-list-body {
    width: calc(65% - calc(20px + 10 * ((100vw - 375px) / 1545)));
  }
}
@media (max-width: 767px) {
  .post-list-body {
    order: 2;
    width: calc(100% - calc(20px + 10 * ((100vw - 375px) / 1545)));
  }
}

.post-list-aside {
  background: #003A46;
  opacity: 0;
  padding: calc(15px + 5 * ((100vw - 375px) / 1545));
  padding-top: calc(20px + 10 * ((100vw - 375px) / 1545));
  padding-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
  transform: translateY(calc(45px + 15 * ((100vw - 375px) / 1545)));
  transition-property: opacity, transform;
  transition-duration: 1250ms;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.ready .visible-on-screen .post-list-aside {
  opacity: 1;
  transform: none;
}
.post-list-aside:not(:last-child) {
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
}

.post-list-aside-search:not(:last-child) {
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
}

.post-list-aside-search-label {
  margin: 0px;
  margin-bottom: calc(10px + 5 * ((100vw - 375px) / 1545));
}

.post-list-aside-search-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}

.post-list-aside-search-input {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  appearance: none;
  background: #FFFFFF;
  border: none;
  border-radius: 0px;
  font-size: calc(16px + 6 * ((100vw - 375px) / 1545));
  height: calc(40px + 10 * ((100vw - 375px) / 1545));
  padding-left: calc(10px + 5 * ((100vw - 375px) / 1545));
  padding-right: calc(10px + 5 * ((100vw - 375px) / 1545));
}

.post-list-aside-search-submit {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  appearance: none;
  background: #B19571 url(./images/search.svg) no-repeat center center;
  border: none;
  border-radius: 0px;
  height: calc(40px + 10 * ((100vw - 375px) / 1545));
  width: calc(40px + 10 * ((100vw - 375px) / 1545));
}

.post-list-aside-filter-title:not(:last-child) {
  margin-bottom: calc(10px + 5 * ((100vw - 375px) / 1545));
}

.post-list-aside-filter-terms ul {
  margin: 0px;
  padding: 0px;
}
.post-list-aside-filter-terms li {
  color: #FFFFFF;
  list-style: none;
  list-style-position: outside;
}
.post-list-aside-filter-terms li:not(:last-child) {
  margin-bottom: calc(5px + 0 * ((100vw - 375px) / 1545));
}
.post-list-aside-filter-terms li a {
  color: inherit;
  text-decoration: underline;
}

.post-list-cta {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-self: stretch;
  -moz-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  background: #003a46;
  opacity: 0;
  transform: translateY(calc(45px + 15 * ((100vw - 375px) / 1545)));
  transition-property: opacity, transform;
  transition-duration: 1250ms;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
@media (max-width: 767px) {
  .post-list-cta {
    display: none;
  }
}
.ready .visible-on-screen .post-list-cta {
  opacity: 1;
  transform: none;
}

.post-list-cta-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.post-list-cta-background .image .layer {
  background-size: 100% auto !important;
  background-position: center bottom;
}
.post-list-cta-background.background-position-top .image .layer {
  background-position: center top;
}
.post-list-cta-background.background-position-middle .image .layer {
  background-position: center center;
}
.post-list-cta-background.background-position-bottom .image .layer {
  background-position: center bottom;
}

.post-list-cta-foreground {
  position: relative;
  color: #fff;
  padding: calc(20px + 10 * ((100vw - 375px) / 1545));
  padding-top: calc(45px + 15 * ((100vw - 375px) / 1545));
  padding-bottom: 85%;
  text-align: center;
}
@media (max-width: 767px) {
  .post-list-cta-foreground {
    padding-bottom: 100%;
  }
}

.post-list-cta-content {
  color: #ffffff;
  font-size: 1.4583333333vw;
  margin: 0px;
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
}

.post-list-empty {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  background: #FFFFFF;
  font-size: calc(16px + 20 * ((100vw - 375px) / 1545));
  font-weight: 500;
  padding: calc(30px + 30 * ((100vw - 375px) / 1545));
}

.post-list-content .post-item {
  opacity: 0;
  transform: translateY(calc(45px + 15 * ((100vw - 375px) / 1545)));
  transition-property: opacity, transform;
  transition-duration: 1250ms;
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.ready .visible-on-screen .post-list-content .post-item {
  opacity: 1;
  transform: none;
}
.post-list-content .post-item:not(:last-child) {
  margin-bottom: calc(20px + 10 * ((100vw - 375px) / 1545));
}

.post-list-actions {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  color: #FFFFFF;
  padding: 0px;
  padding-top: 4.6875vw;
}